/*
Theme Name: Crypto 101
Theme URI: #
Template: understrap
Author: #
Author URI: #
Tags: one-column,custom-menu,featured-images,theme-options,translation-ready
Version: 1.1561668524
Updated: 2019-06-27 20:48:44

*/
/*font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;*/
.blogHeader {
    text-align: center;
    color: white;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.blog-header{
    position: relative;
    margin-bottom: 0;
    padding-bottom: 24px;
    height: 39vh !important;
}
.blogHeader .blog-header h1{
    color:#FFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: .5px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 50%;
}
.blog-post{
    margin-bottom:40px;
}
.blog-post .blog-image{
    margin-bottom: 20px;
}
.blog-post .blog-title h4{
    font-family: 'Poppins', sans-serif;
    font-weight: bold !important;
    letter-spacing: .5px;
    font-size:22px;
}
.fitted{
    height: 200px !important;
    object-fit: cover;
    width: 100%;
}
.blog-post .blog-excerpt{
    font-family: 'Poppins', sans-serif;
    font-size:14px;
    letter-spacing: .5px;
}
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.author-meta, .post-meta {
    display: inline-block;
    font-size: 13px;
}
.post-meta span{
    display: block;
}
.blog-meta{
    margin-top:25px;
}
.post-meta{
    padding-left: 10px;
}
.alignright,.alignleft{
    margin: 40px 0;
    display: block;
    float: none;
}
.alignright a,.alignleft a{
    font-size: 14px;
    border: 1px solid black;
    letter-spacing: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: .5px;
    padding: 10px 20px;
    transition: .2s ease;
    color:#000 !important;
}
.alignright a:hover,.alignleft a:hover{
    color:#FFF !important;
    background-color: #003777;
    text-decoration: none;
}
.blog-title a{
    color:#000;
    transition: .2s ease;
    opacity: 1;
}
.blog-title a:hover{
    color:#000;
    transition: .2s ease;
    text-decoration: none;
    opacity: .6;
}
.buyBook {
    margin-left: 15px;
}
.page-template-default #page-wrapper{
    padding: 0px;
}
.hero-header{
    /*min-height: 497px;*/
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px;
}
.person-container-header .peopleimg{
    max-width: 84%;
    transition: .2s ease;
}
.logo-container-header img{
    max-width: 100%;
    /*width: 500px;*/
}
hr.blue{
    border-top: 2px solid #003777;
    max-width: 100px;
}
.hosts-header h3{
    font-size: 40px;
    color: #1F1F1F;
    letter-spacing: 0;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 50px;
    text-align: center;
}
.aboutOurBook p{
    font-size: 18px;
    color: #FFF;
    line-height: 28px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300!important;
}
.all-podcasts{
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/08/particle.png);
    background-size: cover;
    background-repeat: repeat;
}
.bookButtonContainer {
    text-align: center;
    margin-top: 50px;
}
.bookButtonContainer a:hover{
    transition: .2s ease;
    background-color:#FFF;
    text-decoration: none;
    color:#000;
}
.bookButtonContainer a{
    font-size: 16px;
    padding: 10px 20px;
    transition: .2s ease;
    color: #FEFEFE;
    letter-spacing: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: .5px;
    border:1px solid white;
}
.arrow-mobile{
    display: none;
}
.arrow-desktop, .arrow-mobile{
    font-size:20px;
    color:white;
    margin-right:10px;
}
#gform_submit_button_1{
    background-color: #003777;
    border-radius: 0px;
    border-color: #003777 !important;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #FEFEFE;
    letter-spacing: 0;
    width: 190px;
    text-align: center;
    transition: .2s ease;
    opacity: 1;
}
#gform_submit_button_1:hover{
    opacity: .6;
    transition: .2s ease;
}
.page-template-default #page-wrapper #content{
    max-width: 100% !important;
    width:100% !important;
    padding:0px;
}
.buyBook a{
    background-color: transparent;
    border:1px solid white;
    padding: 8px 20px !important;
    transition: .2s ease;
}
.buyBook a:hover{
    transition: .2s ease;
    background-color:white;
    color: #1F1F1F !important;
}
.person-image{
    max-height: 450px;
    overflow: hidden;
}
.person-image img{
    object-fit: cover;
}
body{
	overflow-x: hidden;
}
.fs-40{
	font-size:40px;
}
.mt-30{
	margin-top:30px;
}
.jumbotron{
    /*margin-top: 103px;*/
}
.input-transparent {
    background-color: white;
    transition: .2s ease;
    padding: 20px;
    border-radius: 0px;
    color: black;
}
.stayupdated-form .input-transparent{
    color:#003777;
}
.subHeaderArrow{
    position: relative;
}
.subHeaderArrow h3:before {
    content: url(https://crypto101podcast.com/wp-content/uploads/2019/08/leftarrow.png);
    position: relative;
    top: 45px;
}
.subHeaderArrow h3:after {
    content: url(https://crypto101podcast.com/wp-content/uploads/2019/08/rightarrow.png);
    position: relative;
    top: 45px;
}
/*.arrowContainer {
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/08/arrow.png);
    background-size: 53px;
    background-repeat: no-repeat;
    background-position: 63% 79px;
}*/
.dark-band {
    background-color: rgba(212, 208, 208, 0.45);
    padding: 75px 0px;
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/08/particle.png);
    background-size: cover;
    background-repeat: repeat;
}
.poppins{
	font-family: 'Poppins', sans-serif;
}
.roboto{
	font-family: 'Roboto', sans-serif;
}
.form-control:focus{
    border-color: #003777;
    box-shadow: 0 0 0 0.2rem rgba(0, 55, 119, 0.45);
}
.blue-bg{
	background-color:#003777 !important;
}

.navbar-dark .navbar-nav .nav-link {
    font-size: 14px;
    color: #FEFEFE;
    letter-spacing: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: .5px;
}

.custom-logo-link img{
    max-width: 250px;
    padding: 15px 0px;
}
.jumbotron {
	color: white;
    background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
    margin-bottom: 0;
    padding-bottom: 24px;
	position: relative;
}
.hero-logo {
    position: absolute;
    right: 10%;
    top: 40%;
    left: 0;
    right: 0;
    text-align: center;
}
.dark-band-inner h2, .dark-band-inner h3 {
    color: #000;
    letter-spacing: 0;
}

.inner-form .custommc {
    background-color: #003777;
    border-radius: 0px;
    border-color: #003777 !important;
    padding: 4px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #FEFEFE;
    letter-spacing: 0;
    width: 190px;
    text-align: center;
    transition: .2s ease;
    opacity: 1;
}
.inner-form .custommc:hover{
	transition: .2s ease;
	opacity: .6;
	background-color: #003777;
}
.inner-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #000;
	letter-spacing: 0;
}
.inner-form input::-moz-placeholder { /* Firefox 19+ */
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
    color: #000;
	letter-spacing: 0;
}
.inner-form input:-ms-input-placeholder { /* IE 10+ */
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
    color: #000;
	letter-spacing: 0;
}
.inner-form input:-moz-placeholder { /* Firefox 18- */
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
    color: #000;
	letter-spacing: 0;
}
.home-middle{
    /*padding: 75px 0px 0px 0px;*/
}
.hosts{
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/08/particle.png);
    background-size: cover;
    background-repeat: repeat;
    padding: 75px 0px 0px 0px;
}
.person-block{
    padding-bottom: 100px;
}
.person-block .person-info {
    max-width: 550px;
    background-color: rgba(212, 208, 208, 0.45);
    padding: 20px;
}
.person-block .person-info h4{
	font-size: 34px;
	color: #1F1F1F;
	letter-spacing: 0;
}
.person-block .person-info p {
    font-size: 16px;
    color: #1F1F1F;
    line-height: 28px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300!important;
}
.podcast-section {
    padding-bottom: 48px;
    padding-top: 150px;
}
.testimonial_rotator.template-longform .testimonial_rotator_quote {
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 28px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300!important;
}
.testimonial_rotator.template-longform .testimonial_rotator_author_info p {
    text-align: center;
    font-size: 1em;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase!important;
}
.testimonial_rotator_prev, .testimonial_rotator_next {
    color: white;
}
.podcast-block{
	min-height: 500px;
	background-size:cover;
	display: -webkit-flex;
    display: flex;
    overflow: hidden;
    position: relative;
    background: #000;
    margin-bottom:40px;
}
.player-container {
    z-index: 7;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 140px;
}
.player-container .player-play-placeholder{
    -webkit-transition: -webkit-transform, 0.5s, ease-in-out, opacity, 0.3s, ease-in-out;
    -moz-transition: -moz-transform, 0.5s, ease-in-out, opacity, 0.3s, ease-in-out;
    -o-transition: -o-transform, 0.5s, ease-in-out, opacity, 0.3s, ease-in-out;
    transition: transform 0.5s ease-in-out, opacity 0.3s ease-in-out;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
.player-container .player-play-placeholder .icon {
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-transition: margin, 0.3s, ease-in-out;
    -moz-transition: margin, 0.3s, ease-in-out;
    -o-transition: margin, 0.3s, ease-in-out;
    transition: margin 0.3s ease-in-out;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    border-radius: 50px;
    margin-right: 10px;
}
.player-container .player-play-placeholder .icon .play {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 12px solid white;
    margin-right: -4px;
}
.player-container .player-play-placeholder {
    padding: 20px;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.1em;
    background: -owg-linear-gradient(90deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(90deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
}
.player-container .player-play-placeholder:hover {
    opacity: 0.7;
}
.podcast-block a {
    position: relative;
    width: 100%;
    display: block;
    color: #fff;
    -webkit-transition: opacity, 0.3s, ease-in-out;
    -moz-transition: opacity, 0.3s, ease-in-out;
    -o-transition: opacity, 0.3s, ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
.podcast-block .inner {
    position: relative;
    z-index: 5;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.podcast-block .inner .gradient {
    display: -webkit-flex;
    display: flex;
    -webkit-flex: 1;
    flex: 1;
    background: -owg-linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
}
.podcast-block .inner .content-area {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-flex-direction: column;
    flex-direction: column;
    padding: 20px 90px 20px 20px;
    position: relative;
    background: rgba(0, 0, 0, 0.7);
}
.podcast-block .content-area .title{
    position: relative;
    z-index: 5;
}
.podcast-block .content-area .title h3 {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}
.podcast-block .inner .content-area .byline {
    position: relative;
    z-index: 5;
    font-size: 12px;
}
.podcast-block .background .image {
    background: #f4f4f4 center center no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    opacity: 0.9;
}
.category-overlay {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 6;
    width: 100px;
    height: 100px;
    overflow: hidden;
}
.category-overlay .icon {
    position: absolute;
    bottom: 12px;
    right: 10px;
    z-index: 2;
    width: 24px;
}
.category-overlay .background {
    /*background: #bc7f2c;*/
    display: block;
    width: 200%;
    height: 200%;
    margin-left: 50%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.podcast-block a:hover{
    opacity: 0.7;
    text-decoration: none;
}
.blue-sep{
	background: #003777 !important;
}
.dark-sep{
	background:#231F20 !important; 
}
.white-sep{
	background:#FFF;
}
.more-podcast{
	text-align: center;
}

.more-podcast a {
    background-color: #003777;
    transition: .2s ease;
    color: white;
    padding: 10px 25px;
}
.blog .site{
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/08/particle.png);
    background-size: cover;
    background-repeat: repeat;
}
.more-podcast a:hover{
	text-decoration: none;
	background-color:#003777;
	transition: .2s ease;
	opacity: .6;
}


.stay-updated {
    padding: 48px 0px 150px 0px;
    text-align: center;
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/08/particle.png);
    background-size: cover;
    background-repeat: repeat;
}
.stay-updated-content p{
    max-width: 530px;
    margin: 20px auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 20px;
}

.text-blue{
	color:#003777;
}
.owl-carousel{
    margin-top:40px;
}

.single-podcasts .stay-updated {
    padding: 48px 0px 50px 0px;
    text-align: center;
}

.stayupdated-form button {
    background-color: #003777;
    border-radius: 0px;
    border-color: #003777 !important;
    padding: 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #FEFEFE;
    letter-spacing: 0;
    width: 190px;
    text-align: center;
    transition: .2s ease;
    opacity: 1;
}

.stayupdated-form button:hover{
	transition: .2s ease;
	opacity: .6;
	background-color: #003777;
}

.stayupdated-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #003777;
	letter-spacing: 0;
}
.stayupdated-form input::-moz-placeholder { /* Firefox 19+ */
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #003777;
	letter-spacing: 0;
}
.stayupdated-form input:-ms-input-placeholder { /* IE 10+ */
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #003777;
	letter-spacing: 0;
}
.stayupdated-form input:-moz-placeholder { /* Firefox 18- */
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #003777;
	letter-spacing: 0;
}
.border-blue{
	border: 1px solid #003777;
}

#wrapper-footer{
    background-color: #003777;
    color: white;
    padding-top: 0px;
}
.footer-menu img{
    max-width: 150px;
    padding: 10px;
}





/*.footer-container{
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 25px 0 0px 0px;
}*/
.footer-container {
    display: flex;
    justify-content: center;
    margin: 25px 0 0px 0px;
}
.footer-container .logo {
  order: 1;
  padding: 1em;
  line-height: 32px;
  padding: 24px;
}

.footer-container .item {
  text-decoration: none;
  padding: 24px;
	text-transform: uppercase;
    font-size: 14px;
    color: #FEFEFE;
    letter-spacing: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: .5px;
}



.footer-container .item:nth-of-type(n+5) {
  order: 2;
}
.social-list {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    margin-left: -40px;
}
.social-list li {
    display: inline-block;
    margin: 0 20px;
}
.social-list li a{
	color:#FFF;
    font-size: 24px;
	opacity: 1;
	transition: .2s ease;
}
.social-list li a:hover{
	text-decoration: none;
	color:#FFF;
	opacity: .6;
	transition: .2s ease;
}
.single-podcasts .jumbotron {
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/07/Crypto101_BANNER.jpg);
    height: 39vh !important;
}
.single-podcasts .hero-logo {
    position: absolute;
    right: 5%;
    top: 15%;
}
.single-podcasts .hero-logo img{
    max-width: 280px !important;
}
.single-podcasts .podcast-container h1{
    font-size: 30px;
    color: #1F1F1F;
    margin-bottom: 0;
    letter-spacing: 0;
}
.single-podcasts .podcast-container .p-title{
    font-size: 20px;
    color: #1F1F1F;
    letter-spacing: 0;
    margin-bottom: 10px;
}
.podcast-meta{
    font-size: 14px;
    color: #1F1F1F;
    letter-spacing: 0;
}
.podcast-single-container{
    margin:20px auto;
}
.navigation-container{
    margin: 40px 0px;
}
.podcast-single-container iframe{
    min-width: 600px;
    width: 100%;
    max-width: 600px;
}
.podcast-single-container strong{
    font-size: 18px;
}
.button-holder{
    display: inline-block;
}
.blue-btn{
    background-color: #003777;
    transition: .2s ease;
    color: white;
    padding: 10px 25px;
}
.blue-btn:hover{
    text-decoration: none;
    background-color: #003777;
    transition: .2s ease;
    opacity: .6;
    color:#FFF;
}
.phost-container{
    background-color:#1F1F1F;
    padding:45px 0px;
    color:#FFF;
}
.phost-container img{
    max-width: 240px;
    object-fit: cover;
}
.phost-container hr {
    margin-top: 2rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #fff;
    max-width: 190px;
    margin-left: 0;
}
.phost-container span{
    font-size: 12px;
    font-weight: 300;
    color: #FEFEFE;
    letter-spacing: 0;
}
.wrapper-single{
    padding-top:50px;
}
.page-template-all-podcasts .jumbotron {
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/07/Crypto101_BANNER.jpg);
    height: 39vh !important;
}
.page-template-all-podcasts .hero-logo {
    position: absolute;
    right: 5%;
    top: 15%;
}
.page-template-all-podcasts .hero-logo img{
    max-width: 280px !important;
}

.page-template-our-partners .jumbotron {
    background-image: url(https://crypto101podcast.com/wp-content/uploads/2019/07/Crypto101_BANNER.jpg);
    height: 39vh !important;
}
.page-template-our-partners .hero-logo {
    position: absolute;
    right: 5%;
    top: 15%;
}
.page-template-our-partners .hero-logo img{
    max-width: 280px !important;
}
.copyright-container{
    background-color:#231F20;
    padding:20px 0px;
}
.copyright-container .copyright span{
    font-size: 12px;
    color: #FEFEFE;
    letter-spacing: 0;
}
.hidden-991{
    display: block;
    transition: .2s ease;
}
.under-991{
    display: none;
    transition: .2s ease;
}
.icon-bar {
    width: 22px; 
    height: 2px;
    background-color: #B6B6B6;
    display: block;
    transition: all 0.2s;
    margin-top: 4px
}
 
.navbar-toggler {
  border: none;
  background: transparent !important;
}
 
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
 
.navbar-toggler .middle-bar {
  opacity: 0;
}
 
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
 
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
 
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}
.navbar-toggler:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.testimonial-section,.client-section{
    padding:4rem 0px;
}
.show-md-down{
    display: none;
    transition: .2s ease;
}
nav{
    transition: .2s ease-in-out;
    position: relative;
}
.fixed-styles .custom-logo-link img {
    max-width: 175px;
    transition: .2s ease-in-out;
}
.custom-logo-link img {
    transition: .2s ease-in-out;
}

/*Added 12 09 2019*/

.wraper ul li img {
    max-width: 170px;
}
.wraper ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}
.logo-container-header {
    text-align: center;
    margin: 0 auto;
    padding: 90px 0 0;
}
.logo-container-header img.top-text-img {
    padding: 0 0 40px;
}
.wraper img.rating {
    width: 265px;
}


/*Added 13 09 2019*/

.logo-container-header h1 {
    font-size: 22px;
    color: #ffffff;
    padding: 20px 0 0;
    display: inline-block;
}
.wraper h3 {
    color: #ffffff;
    font-size: 22px;
    padding: 70px 0 0px;
}
.logo-container-header h1 span:before {
    content: "";
    position: absolute;
    left: -30px;
    background-image: url(/wp-content/uploads/2019/09/strom.png);
    height: 50px;
    width: 30px;
    background-repeat: no-repeat;
    background-size: 22px;
    top: -10px;
}
.logo-container-header h1 span{
    position: relative;
}

@media only screen and (max-width: 1200px) {
    .hero-logo {
        right: 10%;
        top: 31%;
        left: 0;
        right: 0;
        margin: 0 auto;
        position: absolute;
        text-align: center;
    }
    .dark-band-inner h2{
        font-size: 32px;
    }
    .dark-band-inner h3 {
        font-size: 24px;
    }
    .person-block .person-info h4 {
        font-size: 28px;
    }
    .person-block .person-info p {
        font-size: 16px;
    }
    .podcast-block {
        min-height: 404px;
    }
    .footer-container .item {
        text-decoration: none;
        padding: 8px;
    }
    .footer-menu img {
        max-width: 130px;
        padding: 10px;
    }
    .phost-container img {
        max-width: 200px;
        object-fit: cover;
    }
    .logo-container-header {
        padding: 0;
    }
}

@media only screen and (max-width: 1025px) {

    .logo-container-header img.top-text-img {
        padding: 0 0 10px;
    }
    .wraper h3 {
        color: #ffffff;
        font-size: 22px;
        padding: 40px 0 0px;
    }    
}

@media only screen and (max-width: 991px) {
/*    .hidden-md-down{
        display: none;
    }*/
    .navbar{
        background-color: #003777 !important;
    }
    .custom-logo-link img {
        max-width: 175px;
        transition: .2s ease-in-out;
    }
    .show-md-down{
        display: block;
        transition: .2s ease;
    }
    .person-container-header .peopleimg {
        max-width: 60% !important;
        margin: 0 auto;
        display: block;
        transition: .2s ease !important;
    }

    .logoimg{
        max-width: 420px !important;
        margin: 0 auto !important;
    }

    .buyBook {
        margin: 0 auto 0 auto;
        display: block;
        width: 100%;
        text-align: center !important;
    }
    .navbar-dark .navbar-nav .nav-link {
        text-align: center;
        margin: 8px 0px;
    }
    .jumbotron {
        height: 54vh !important;
        margin-top: 0px;
    }
    .phost-container img {
        max-width: 145px;
        object-fit: cover;
    }
    .podcast-host-section h5, .podcast-guest-section h5{
        font-size: 15px;
    }
    .podcast-host-section p,.podcast-guest-section p{
        margin-bottom:0px;
    }
    .podcast-single-container iframe {
        min-width: 200px;
        width: 100%;
        max-width: 400px;
    }
    .person-block:nth-child(1) {
        margin-bottom: 20px;
    }
    .person-info{
        margin-top: 30px;
    }
    .hidden-991{
        display: none;
        transition: .2s ease;
    }
    .under-991{
        display: block;
        transition: .2s ease;
    }
    .hero-logo {
        right: 10%;
        top: 31%;
        left: 0;
        right: 0;
        margin: 0 auto;
        position: absolute;
        text-align: center;
    }
    .dark-band-inner h2{
        font-size: 32px;
    }
    .dark-band-inner h3 {
        font-size: 24px;
    }
    .person-block .person-info h4 {
        font-size: 28px;
    }
    .person-block .person-info p{
        font-size: 16px;
    }
    .podcast-block {
        min-height: 404px;
    }
    .footer-container .item {
        text-decoration: none;
        padding: 8px;
    }
    .footer-menu img {
        max-width: 130px;
        padding: 10px;
    }
    .dark-band .container, .stay-updated .container  {
        max-width: 100%;
    }
    .home-middle {
        /*padding: 50px 0px 0px 0px;*/
    }
    .person-block .person-info {
        max-width: 100%;
    }
    .person-block:nth-child(2) .person-info {
        margin-top: 30px;
    }
    .podcast-section {
        padding: 155px 0px 75px 0px;
    }
    #wrapper-footer .container{
        width:100%;
        max-width: 100%;
    }
    .navigation-container {
        text-align: left;
    }
    .person-container-header {
        text-align: center;
        padding: 30px 0 0;
    }
    .person-container-header img {
        width: 75%;
    }        
}
@media only screen and (max-width: 768px) {
    .navigation-container {
        text-align: left;
    }
    .blue-btn {
        background-color: #003777;
        transition: .2s ease;
        color: white;
        padding: 10px 10px;
        font-size: 14px;
    }
    .podcast-host-section h5, .podcast-guest-section h5{
        /*font-size: 15px;*/
        text-align: center;
    }
    .podcast-host-section p,.podcast-guest-section p{
        /*margin-bottom:0px;*/
        text-align: center;
    }
    .phost-container img {
        margin: 0 auto;
        display: block;
        margin-right: auto !important;
        margin-bottom: 20px;
        max-width: 245px;
    }
    .podcast-guest-section{
        text-align: center;
    }
    .podcast-host-section{
        margin-bottom:50px;
        text-align: center;
    }
    .phost-container hr {
        margin-left: auto;
        margin-right: auto;
    }
    .dark-band-inner h2 {
        font-size: 26px;
    }
    .dark-band-inner h3 {
        font-size: 22px;
    }
    .podcast-container .featured-image img{
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        display: block;
    }
    .podcast-info-container .pl-3{
        padding-left: 0!important;
    }
    .podcast-info-container{
        margin-top:40px;
    }
    .hero-header.animated.fadeIn {
        background-size: cover;
    }  
}

@media only screen and (max-width: 767px) {
    .logo-container-header h1 {
        font-size: 16px;
    }
    .wraper h3 {
        font-size: 16px;
        padding: 30px 0 0px;
    }
    .logo-container-header h1 span:before {
        left: -20px;
        background-size: 16px;
        top: -10px;
    }  
}

@media only screen and (max-width: 685px) {
    .arrow-desktop{
        display: none;
    }
    .arrow-mobile{
        text-align: center;
        display: block !important;
        margin: 0 auto !important; 
    }
    .dark-band .container, .stay-updated .container {
        max-width: 85%;
    }
    .inner-form button,.stayupdated-form button  {
        margin-top: 20px;
        width: 208px;
    }
    .person-block{
        max-width: 400px;
        margin: 0 auto;
    }
    .podcast-section {
        padding: 100px 25px 70px 25px;
    }
/*    .button-holder {
        display: block;
        margin-bottom: 23px;
    }*/

}
@media only screen and (max-width: 480px){
    .person-container-header .peopleimg {
        max-width: 100% !important;
        margin: 0 auto;
        display: block;
        transition: .2s ease !important;
    }

    .logoimg{
        max-width: 300px !important;
        padding-top:40px;
        margin: 0 auto !important;
    }
    .wraper ul li img {
        max-width: 100px;
    }
    .wraper img.rating {
        width: 230px;
    }
    .logo-container-header img.top-text-img {
        width: 250px;
    }            
}
@media only screen and (max-width: 685px) {
    .inner-form button,.stayupdated-form button  {
        margin-top: 0px;
        width: 100%;
    }
    .form-group{
        width: 100%;
    }
    .input-transparent {
        border-radius: 0px;
        width: 100% !important;
        margin-bottom: 22px;
    }
    .inner-form .custommc {
        width: 100%;
        margin-top: 28px;
    }
    .form-group, .wpcf7 .wpcf7-form p {
        margin-bottom: 0px;
    }
}
@media only screen and (max-width: 580px) {
    .inner-form button,.stayupdated-form button  {
        margin-top: 0px;
        width: 100%;
    }
    .form-group{
        width: 100%;
    }
    .input-transparent {
        border-radius: 0px;
        width: 100% !important;
        margin-bottom: 0px;
    }
    .inner-form .custommc {
        width: 100%;
        margin-top: 28px;
    }
    .form-group, .wpcf7 .wpcf7-form p {
        margin-bottom: 0px;
    }
}


@media all and (max-width: 890px) {
    .social-list {
        margin: 20px 0px 0px 0px;
        margin-left: 0;
    }
    .footer-container  {
        flex-direction: column;
        align-items: stretch;
    }

    .footer-container .logo {
        order: 0;
        text-align: center;
        width: 100%;
        margin: auto auto 20px;
    }

    .footer-container .item {
        text-align: center;
        /*border-bottom: 1px solid #111;*/
    }
}
